DNF5DAEMON-SERVER(8)

NAME
dnf5daemon-server - Package management service with a DBus interface

SYNOPSIS

systemctl start dnf5daemon-server

DESCRIPTION

dnf5daemon-server is D-Bus interface for libdnf5 package manager.

FILES

    dnf5daemon-server configuration
        /etc/dnf/dnf5daemon-server.conf

        Use the [main] section to override any main DNF5 configuration option. See dnf5.conf(5), Main configuration options <#conf-main-options-label>.

Author
See AUTHORS.md in dnf5 source distribution.

Copyright
Contributors to the dnf5 project.